

/* index*/

#dossier-titre{
	margin-top: 313px;
}



.img-responsive{
	maw-width:100%;
	height: auto;
	display: block;
}


/* chap 4 --*/

#fondjournalisme{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.bloc-section{
	padding-top: 55px;
}

.section {
	background-color: #a53d0a;
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 25px;
	
}

.chiffre p{
	color: #a53d0a;
	font-size: 45px;
}


.bg-menu-bottom{
	
	background: #595555 !important;
	padding-bottom: 250px;
}


.espace {
	padding: 15px;
	
	
	
}






/* svg  -------------------------------------------------------------- */

svg:not(:root) {
    width: 100%;
    height: 50vw;
}



.bloc7{
	margin-left: 130px;
	marging-right:130px;
}

#element:hover {
 fill: #B22F0B ;

}


	
.carte .popup {
	display: none;
	
}
	
	
.carte:hover .popup {
	display: block;
	-webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
	
}



@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

	/*

.bg-carte {
	
	background-color: #92693C !important;
}

*/

	.st0{fill:none;stroke:#000000;stroke-width:0.25;stroke-miterlimit:10;}
	.st1{font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;}
	.st2{font-size:45px;}
	.st3{fill:#CA795B;stroke:#000000;stroke-width:0.25;stroke-miterlimit:10;}
	.st4{font-size:10px;}
	.st5{fill:none;stroke:#000000;stroke-width:0.5;stroke-miterlimit:10;}
	.st6{font-family:"Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;}
	.st7{font-size:15.4194px;}
	.st8{font-size:9.3244px;}
	.st9{font-family:"Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;}
	.st10{font-size: 13px}
	.st11 {font-family:"Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;}
	.st12 {font-size: 9px}


/* svg fin -------------------------------------------------------------- */




















.boximage {
  position: relative;
  display: inline-block;
  max-width: 100%;
height: auto;

  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  transition: all 0.3s ease-in-out;
}

.boximage::after {
  content: '';
  position: absolute;
  z-index: -1;
  width: 150%;
  height: 150%;
  opacity: 0;
  border-radius: 5px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
  transition: opacity 0.3s ease-in-out;
}

.boximage:hover {
  transform: scale(1.1, 1.1);
}


.boximage:hover::after {
  opacity: 1;
}




.bloccenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	
	
	
}

.encadre{
background: rgba(42,42,42, 0.70);
padding: 30px;
margin: 65px;
}


	
.info2 {
	color:#000000;
	
	}
	
	.loginipm {
		background-color:#F4F4F4;
		border-radius: 5px ;
		color:#000000 !important;
		padding: 25px;
		width: 50%;

		
		}
	
h1 {
	color:#a53d0a!important;
	text-shadow: 4px 3px 6px rgba(0, 0, 0, 1);
	 font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	}
	
	
h2 {
	text-shadow: 4px 3px 6px rgba(0, 0, 0, 1);
	 font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color:white;
	}
	
	
h3 {
	 font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	}
		
body{
	margin:0;
	padding:0;
    background:#FFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}

.equipe {
	color:#fff;
	font-size: 50px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	padding-bottom: 70px;
	}

.intro {
	font-size:3vw;
	color:#000000;
	
	}

a:hover{text-decoration: none; cursor:pointer;}

a,button{outline: none!important;} /* Prevent ugly blue glow on chrome and safari */

#lettrine::first-letter {
    font-family: 'Cormorant Garamond', serif;
    font-size: 128px;
    color: #a53d0a;
    width: 50px;
    height: 50px;
    float: left;
    margin-top: 9px;
    margin-right: 30px;
    margin-bottom: 25px;
    line-height: .3;
}



.photoarticle {
position: relative;
float: right;
padding: 20px;
top: 0;


	}
	
	.a3 {
		    border: solid 5px #fff;
		border-radius: 3px;
	width: 502px;
		-webkit-box-shadow: 9px 10px 31px -25px rgba(0,0,0,0.73);
-moz-box-shadow: 9px 10px 31px -25px rgba(0,0,0,0.73);
box-shadow: 9px 10px 31px -25px rgba(0,0,0,0.73);
		}
	
	
.imagettenext {
	border-radius: 0px;
	
	}
	
	
#twitter-widget-2, #twitter-widget-3, #twitter-widget-4, #twitter-widget-5 {
	width: 100% !important;
	
	}
iframe {
    border: 0 none;
    top: -6px !important;
	border-radius: 2px;
}

.fb-comments {
	 display: block !important;
    position: relative !important;
    text-align: center;
	
	
	}

blockquote.twitter-tweet {
  display: inline-block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px 5px;
  padding: 0 16px 16px 16px;
  max-width: 468px;
}

blockquote.twitter-tweet p {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}
 
blockquote.twitter-tweet a {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
  outline: 0 none;
}
 
blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
  text-decoration: underline;
}

a {

    text-decoration: none !important;
}




    #owl-demo .item{
      margin: 3px !important;
    }
    #owl-demo .item img{
      display: block !important;
      width: 100% !important;
      height: auto !important;
	  box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
    }







.imagettetexte {
clear: both;
content: ".";
display: block;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
visibility: visible;
float: right;
margin: 10px 0 30px 30px;
	
		}
		
		
		.imagettetexte2 {
	clear: both;
content: ".";
display: block;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
visibility: visible;
float: left;
margin: 10px 0 30px 30px;
	
		}


.caption {
   color: #666;
font-size: 17px;
font-weight: 300;
line-height: 20px;
width: 60%;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";

padding: 15px;
border-bottom: solid 2px #216CE0;
}

.imagettetexte .caption {
    margin-top: 6px;
}


.credit {
	 color: #999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 13px;
    color: #909090 !important;
    font-size: 0.9em;
    line-height: 1.223em;
    margin-bottom: 3px;
    text-align: justify;
	font-style: italic;
	margin: 15px;
}


@viewport {
   width: device-width; /* largeur du viewport */
   zoom: 1; /* zoom initial à 1.0 (et clin d'oeil aux fans d'IE6/7) */
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	
	background: 50% 50% no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}

/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	padding-top:0;
	position: relative;
	height: inherit;
}
.bloc-fill-screen > .container{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.bloc-fill-screen.bloc-group .bloc{
	vertical-align: middle!important;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	position: absolute;
	margin: 20px auto;
	left: 0;
	right: 0;
	z-index: 1;
	transform: none;
}
.bloc-fill-screen .fill-bloc-top-edge{
	top:0;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	top: initial;
	bottom: 20px;
}
.blocs-hero-btn-dwn{
	width: 58px;
	height: 58px;
	display: block;
	margin:0 auto;
	line-height: 58px;
	padding: 0;
	border-radius: 50%;
	text-align: center;
	font-size: 18px;
	color: rgba(255,255,255,.8);
	background: rgba(0,0,0,.6);
	border:0;
}
.blocs-hero-btn-dwn:hover{
	color: rgba(255,255,255,1);
}


/* Group Styles */

.bloc-group{
	width:100%;
	display:table;
	table-layout: fixed;
}
.bloc-group .bloc{
	position:relative;
	display: table-cell;
	vertical-align: top;
}
.bloc-tile-2{
	width:50%;
}
.bloc-tile-3{
	width:33.33333333%;
}
.bloc-tile-4{
	width:25%;
}
.bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	width:100%;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}


/* Video Background Styles */

.video-bg-contianer, .bloc-video{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	right: -50%;
	overflow: hidden;
	transform: translateX(-50%);
	-webkit-transform:translateX(-50%);
}
.bloc-video{
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	z-index: 0;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a,.d-bloc .navbar-brand, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc .navbar-brand:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .panel{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .panel icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .panel .btn-wire, .d-bloc .panel .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .panel,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc .navbar-brand,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color: #D7D7D7;
}
.d-bloc .panel .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc .navbar-brand:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color: #156CE1;
	
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .btn-wire,.d-bloc .panel .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-lg{
	margin-top:80px;
}

/* Bloc text custom styling */

#bloc-0 h1{
	font-weight: 700;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-0 h3{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#texte p{
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size: 16px;
    color: #333333;
    padding: 13px;
}
#bloc-1 h3{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-1 p{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-2 h3{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-2 p{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-3 h3{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-3 p{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-4 h3{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-4 p{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-5 h2{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-5 p{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-6 h3{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-6 p{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-7 h2{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-7 p{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-7 h3{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#bloc-8 p{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

/* = NavBar
-------------------------------------------------------------- */

.navbar{
	margin-bottom: 0;
	z-index:1;
}
.navbar-brand{
	height:auto;
	padding:15px 15px;
	font-size:25px;
	font-weight:normal;
	font-weight:600;
}
.navbar-brand img{
	max-height: 200px;
	margin: 0 5px 0 0;
	display:inline;
}
.navbar-brand{
	padding: 15px 15px;
}
.navbar .nav{
	padding-top: 2px;
	margin-right: -16px;
	float:right;
	z-index:1;
}
.nav > li{
	float:left;
	margin-top:4px;
	font-size:16px;
}
.navbar-nav .open .dropdown-menu > li > a{
	text-align: inherit;
}
.nav > li a:hover, .nav > li a:focus{
	background:transparent;
}
.navbar-toggle{
	margin: 10px 10px 0 0;
	border: 0px;
}
.navbar-toggle:hover{
	background:transparent!important;
}
.navbar-toggle .icon-bar{
	background-color: rgba(0,0,0,.5);
	width: 26px;
}
 /* Inverted navbar */

.nav-invert .navbar .nav{
	float:left;
}
.nav-invert .navbar-header, .nav-invert .navbar-brand{
	float:right;
}
@media (min-width: 768px){
	.site-navigation{
		position:absolute;
		top:50%;
		right:20px;
		transform:translate(0, -50%);
		-webkit-transform:translateY(-50%);
	}
	.nav > li .dropdown-menu a,.nav > li .dropdown-menu a:hover{
		color:#484848;
	}
	.nav-invert .site-navigation{
		left:20px;
		right:0;
	}
	.nav-center{
		text-align:center;
	}
	.nav-center .navbar-header{
		width:100%;
	}
	.nav-center .navbar-header, .nav-center .navbar-brand, .nav-center .nav > li{
		float: none;
		display:inline-block;
	}
	.nav-center .site-navigation{
		position:relative;
		width:100%;
		margin-top:20px;
	}
}
.nav > li > .dropdown a{
	background: none!important;
	display: block;
	padding: 14px 15px;
}

nav .caret{
	margin: 0 5px;
}
/* Dropdown Menus SubMenu */
	.dropdown-menu .dropdown-menu{
	top:-8px;
	left:100%;
}
.dropdown-menu .dropmenu-flow-right{
	top:100%;
	left:0;
	margin-left: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.dropdown-menu .dropdown span{
	border: 4px solid black;
	border-top-color:transparent;
	border-right-color:transparent;
	border-bottom-color:transparent;
	margin: 6px -5px 0 0!important;
	float: right;
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn{
	margin: 0 5px 5px 0;
}
.btn.pull-right{
	margin: 0 0 5px 5px;
}
.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-rd{
	border-radius: 10px;
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background: #FFFFFF!important;
	border:2px solid transparent;
	color:#000000 !important;
}
.btn .caret{
	margin:0 0 0 5px}.dropdown a .caret{
	margin:0 0 0 5px}.btn-dropdown .dropdown-menu .dropdown{
	padding: 3px 20px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-sm{
	font-size:35px!important;
}
.icon-md{
	font-size:30px!important;
}

/*  Rounded Image */
.img-rd{
	border-radius:6px;
}
.img-rd-md{
	border-radius:20px;
}
.img-rd-lg{
	border-radius:34px;
}


/* = Lists
-------------------------------------------------------------- */
.list-horizontal-layout li{
	float:left;
	margin:0 10px;
}
.list-sp-md li:last-child,.list-sp-lg li:last-child,.list-sp-xl li:last-child{
	padding-bottom:0;
}

/* = Panels
-------------------------------------------------------------- */
.panel{
	border:0;
	box-shadow: 0 0 2px rgba(0,0,0,.4);
}
.panel-heading, .panel-footer{
	background-color: inherit;
	border-color: rgba(0,0,0,.1)!important;
}
.panel-sq, .panel-sq .panel-heading, .panel-sq .panel-footer{
	border-radius:0;
}
.panel-rd{
	border-radius:30px;
}
.panel-rd .panel-heading{
	border-radius:29px 29px 0 0;
}
.panel-rd .panel-footer{
	border-radius:0 0 29px 29px;
}



/* iFrame */

iframe{
	border:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.6);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
#lightbox-modal .modal-dialog {
width: 90%;
max-width: 100%;
}


#lightbox-modal .modal-dialog img{
	margin: 0 auto;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 5px;
}
.close-lightbox{
	display: none;
	font-size: 40px;
	position: absolute;
	top:8px;
	right:20px;
	z-index: 20;
}
.next-lightbox, .prev-lightbox{
	display: inline-block;
	width:0;
	height:0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	transition: all .2s ease-in-out;
	position: absolute;
	top:50%;
}
.next-lightbox{
	right:25px;
	border-left: 20px solid rgba(255,255,255,.4);
}
.prev-lightbox{
	left:25px;
	border-right:20px solid rgba(255,255,255,.4);
}
.prev-lightbox:hover, .next-lightbox:hover{
	border-right-color:rgba(255,255,255,.9);
	border-left-color:rgba(255,255,255,.9);
}

/* Snap Shot */
.snapshot-lb .modal-body{
	padding-bottom:45px;
}
.snapshot-lb .lightbox-caption{
	padding: 0;
	color:rgba(0,0,0,.5);
	background: none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
}
.container{
	max-width:900px;
}
.boxtexte{
	max-width: 750px;
}




.hero-bloc-text{
	font-size:55px;
}
.hero-bloc-text-sub{
	font-size:36px;
}
.build-with-blocs-bloc{
	background-color:#000;
	color:rgba(255,255,255,0.4);
}
.build-with-blocs-bloc p{
	font-size:11px;
	font-family:"helvetica";
	font-weight:bold;
	color:rgba(255,255,255,0.8);
}
.blocs-team-title{
	color:#1d1d1d;
	font-size:50px;
	font-family:"Lato";
	font-weight:300;
}
.blocs-team-header{
	color:#1d1d1d;
	font-size:38px;
	font-family:"Lato";
	font-weight:300;
}
.blocs-team-sub{
	font-size:18px;
	font-family:"Lato";
	font-weight:500;
}
.blocs-personal-panel{

	padding:40px 10px 40px 10px;
	background-color:#FFFFFF;
	text-align:center;
	border-radius:6px 6px 6px 6px;
	border-width:0px 0px 0px 0px;
}
.blocs-panel-avatar{
	max-width:300px;
	margin-bottom:20px;
}
.blocs-personal-panel h3{
	color: rgba(0,0,0,.8);
	font-family:"Lato";
	font-size:36px;
	font-weight:700;
}
.blocs-personal-panel p{
	color: #a53d0a;
	font-family:"Lato";
	font-size:18px;
	font-weight:700;
	margin-bottom:20px;
}
.blocs-social-list-v{
	max-width:220px;
	margin:0 auto!important;
}
.blocs-social-list-v li{
	min-width:30px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-texte{

	background-color:#ffffff;


	color: #1E1E1E !important;
}
.bgc-white{
	background-color:#ffffff;
}
.bgc-euro{
	background-color:#1b1b1c;
}
.bgc-eurob{
	background-color:#0e0f0a;
}

.bgc-contact{
	background-color:#323232;
}
.bgc-source {

	color:#FFFFFF;
	}

/* Text colour styles */

.tc-white{
	color:#ffffff;
}
/* Button colour styles */

.wire-btn-white{
	color:#ffffff!important;
	border-color:#ffffff!important;
}
/* Link colour styles */

.ltc-white{
	color:#ffffff!important;
}
.ltc-white:hover{
	color:#ffffff!important;
}
/* Icon colour styles */

.icon-white{
	color:#ffffff!important;
	border-color:#ffffff!important;
}

/* Bloc image backgrounds */




.bg-chapitre1cover {
	background-image:url(" img/CHAPITRE 1_ENTETE/1.jpg");
	background-size:cover;
	
	}
.bg-chapitre2cover {
	background-image:url(" img/CHAPITRE 2_ENTETE_SLIDESHOW/5.jpg");
	background-size:cover;
	
	}
.bg-chapitre3cover {
	background-image:url("img/CHAPITRE 4_GALERIE PORTFOLIO_SLIDESHOW/1.jpg");
	background-size:cover;
	
	}
	
.bg-chapitre4cover {
	background-image:url("img/CHAPITRE 3_RASSAM KANDE NABAA_SLIDESHOW/1.jpg");
	background-size:cover;
	
	}

.bg-galeriecover {
	background-image:url("img/CHAPITRE 4_GALERIE PORTFOLIO_SLIDESHOW/19.jpg");
	background-size:cover;
	
	}

	
.bg-chapitre5cover {
	background-image:url("img/cover-chap5.jpg");
	background-size:cover;
	
	}

			
.bgc-jonas {

	background-size:cover;
	
	
	}	

	
.bg-lake{
	background-image:url(" img/CHAPITRE 1_SOUS TRAITANT ETAT VERS KOGLWEOGO_SLIDESHOW/18.jpg");
}


/* chap 1 */
.bg-1{
	background:url("img/1.jpg");
border: 1px solid #FFFFFF;

}

.bgc-1a{
	background:url("img/1a.jpg") no-repeat center center ;

	height: 1200px;
	background-size:cover;
	
}
.bgc-2a{
	background:url("img/2a.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-3a{
	background:url("img/3a.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-4a{
	background:url("img/4a.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-5a{
	background:url("img/5a.jpg") no-repeat center center ;

background-size:cover;
		height: 1200px;
}

/* chap 1 fin */






/* chap 2 */
.bg-2{
	background-image:url("img/2.jpg");
border: 1px solid #FFFFFF;
}

.bgc-1b{
	background:url("img/1b.jpg") no-repeat center center ;

	height: 1200px;
	background-size:cover;
	
}
.bgc-2b{
	background:url("img/2b.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-3b{
	background:url("img/3b.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-4b{
	background:url("img/4b.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}








/* chap 3 */

.bg-3{
	background-image:url("img/3.jpg");
border: 1px solid #FFFFFF;
}




.bgc-1c{
	background:url("img/1c.jpg") no-repeat center center ;

	height: 1200px;
	background-size:cover;
	
}
.bgc-2c{
	background:url("img/2c.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-3c{
	background:url("img/3c.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-4c{
	background:url("img/4c.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}













/* chap 4 */

.bg-4{
	background-image:url("img/4.jpg");
border: 1px solid #FFFFFF;
}

.bgc-1d{
	background:url("img/1d.jpg") no-repeat center center ;

	height: 1200px;
	background-size:cover;
	
}
.bgc-2d{
	background:url("img/2d.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-3d{
	background:url("img/3d.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-4d{
	background:url("img/4d.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-5d{
	background:url("img/5d.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}

.bgc-6d{
	background:url("img/6d.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}





/* chap 5 */
.bg-5{
	background-image:url("img/5.jpg");
border: 1px solid #FFFFFF;
}

.bgc-1e{
	background:url("img/1e.jpg") no-repeat center center ;

	height: 1200px;
	background-size:cover;
	
}
.bgc-2e{
	background:url("img/2e.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-3e{
	background:url("img/3e.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-5e{
	background:url("img/5e.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}


.bgc-6e{
	background:url("img/6e.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}



/* chap 6 */

.bg-6{
	background-image:url("img/6.jpg");
border: 1px solid #FFFFFF;
}


.bgc-1f{
	background:url("img/1f.jpg") no-repeat center center ;

	height: 1200px;
	background-size:cover;
	
}
.bgc-2f{
	background:url("img/2f.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-3f{
	background:url("img/3f.jpg") no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-4f{
	background:url("img/4f.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}

.bgc-5f{
	background:url("img/5f.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}

.bgc-6f{
	background:url("img/6f.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}
.bgc-7f{
	background:url("img/7f.jpg")no-repeat center center ;

	background-size:cover;
		height: 1200px;
}






/* chap 7 */
.bg-7{
	background-image:url("img/7.jpg");
	border: 2px solid #FFFFFF;
	top: -20px;
}











/* = Mobile adjustments 
-------------------------------------------------------------- */



@media (max-width: 1024px)
{
	
	
    .bloc{
        padding-left: 0px; 
        padding-right: 0px;  
    }
	
	.carte .popup {display: none !important;}
}




@media (max-width: 920px)
{

	svg:not(:root) {
    width: 100vh;
    height: 50vw;
}

}


@media (max-width: 768px)
{
    .container{width:100%;}
    .b-parallax{background-attachment:scroll;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */ 
	
		.carte .popup {display: none !important;}
}
	
	

@media (max-width: 767px)
{
	
	svg:not(:root) {
    width: 600px;
    height: 50vw;
}

	

	.mg-clear{
		text-align: center;
	}
	
.bgc-1a{
	background:url("img/1a.jpg") no-repeat center center ;
	background-size: 100%;
	height: 500px;

	
}
.bgc-2a{
	background:url("img/2a.jpg") no-repeat center center ;
background-size: 100%;
	height: 500px;
}
.bgc-3a{
	background:url("img/3a.jpg") no-repeat center center ;
	background-size: 100%;
		height: 500px;
}
.bgc-4a{
	background:url("img/4a.jpg") no-repeat center center ;
	background-size: 100%;
	height: 500px;
}
.bgc-5a{
	background:url("img/5a.jpg") no-repeat center center ;
	background-size: 100%;
	height: 500px;
}
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
	

.bloccenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;	
}

	.encadre {
    background: rgba(42,42,42, 0.70);
    padding: 30px;
	margin:0px !important;
			
}
	
	
	.chiffre{
		text-align: center;
	}
	
	.text-chiffre{
		text-align: center;
	}
	
	h1{
		font-size: 6vh!important;
	}
		
    h1,h2,h3,h4,h5,h6,p{
        padding-left:10px!important; 
        padding-right:10px!important; 
		    text-align: left;
    }
   
    #hero-bloc h2{
        font-size:34px;
    }
    #hero-bloc h3{
        font-size:25px;
    }
    .bloc{
        padding-left: 0; 
        padding-right: 0;  

    }
    .b-parallax{
        background-attachment:scroll;
    }
    .navbar .nav{
        padding-top: 0;
        border-top:1px solid rgba(0,0,0,.2);
        float:none!important;
    }
    .navbar.row{
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation{
	   position:inherit;
	   transform:none;
	   -webkit-transform:none;
	   -ms-transform:none;
    }  
    .nav > li{
        margin-top: 0;
        border-bottom:1px solid rgba(0,0,0,.1);
        background:rgba(0,0,0,.05);
        text-align: left;
        padding-left:15px;
        width:100%;
    }
    .nav > li:hover{
        background:rgba(0,0,0,.08);
    }
    .dropdown .dropdown a .caret{   
        float: none;
        margin: 5px 0 0 10px!important;
        border: 4px solid black;
        border-bottom-color: transparent;
        border-right-color: transparent;
        border-left-color: transparent;
    }
    
.bg-menu-bottom{
	background: #595555;
}	
    #hero-bloc .navbar .nav{
        background:rgba(0,0,0,.8);
    }
    #hero-bloc .navbar .nav a{
        color:rgba(255,255,255,.6);
    }
    .hero{
        padding:50px 0;
    }
    .hero-nav{
        left:-1px;
        right:-1px;
    }
    .navbar-collapse{
        padding:0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand img{
        max-height: 40px;
        width:auto;
        margin: -10px 10px 0 0;    
    }
    .nav-invert .navbar-header{
        float: none;
        width:100%;
    }
    .nav-invert .navbar-toggle{
        float:left; 
    }
    .bloc-group .bloc{
         display:block;
         width:100%;
     }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	   padding-left: 10px;
	   padding-right: 10px;
    }
    .bloc-xxl,.bloc-xl,.bloc-lg{
        padding: 40px 0;
    }
    .bloc-sm,.bloc-md{
        padding-left: 0; 
        padding-right: 0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .video-bg-contianer{
        display:none;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
	.carte .popup {display: none !important;}
}
